[Rainmeter]
Author=nguyenhuy289@gmail.com
AppVersion=1.1
Update=60000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]

Drive1=D:

[Style]
FontColor=00f0ff
FontSize=10
StringAlign=LEFT
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1


[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"Local Disk"
Drive=#Drive1#

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=#Drive1#

[BGRing]
Measure=Calc
Formula=360

[B]
Meter=Image
X=0
Y=0
ImageName=
Hidden=0


[Drive1Name]
Meter=STRING
MeasureName=MeasureLabelHDD1
X=58
Y=17
FontColor=00f0ff
FontSize=12
StringAlign=LEFT
StringStyle=Normal
FontFace=BatmanForeverAlternate
AntiAlias=1
Text="%1"
Hidden=0

[Drive1Label]
Meter=STRING
MeasureName=MeasureLabelHDD1
X=0
Y=34
FontColor=00f0ff
FontSize=26
StringAlign=LEFT
StringStyle=Normal
FontFace=BatmanForeverAlternate
AntiAlias=1
Text="D"
Hidden=0
LeftMouseDownAction=!Execute [#Drive1#][!RainmeterRedraw]

[Drive1Total]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=58r
Y=4r
MeterStyle=Style
AutoScale=1
Text="Total %1B"
Hidden=0

[Drive1Usage]
MeasureName=MeasureHDD1
MeasureName2=MeasureHDD1X
Meter=STRING
X=r
Y=20r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Used %1%   -   Free %2%"
Hidden=0

[BG]
Meter=IMAGE
X=58
Y=80
ImageName=#SKINSPATH#\illustro\Common\back.png

[Meter]
MeasureName=MeasureHDD1
Meter=BAR
X=58
Y=80
BarImage=#SKINSPATH#\illustro\Common\1.png
BarOrientation=HORIZONTAL
Flip=0
